/* CSS Document */
body, html{
	padding:0;
	margin:0;
	text-align:center;/*hack to force IE5.xpc to centre the wrapper div */
	background-image:url(../images/bg.jpg);
	background-repeat:repeat;
}
embed:hover{
	border:none;
}
h1{
	text-decoration: underline;	
}
.logowrapper {
	margin-left: 0%;
	margin-right: 0px;
	width: 60%;
	float: left;
	clear: none;
}
div>#wrapper{
	width:auto;
	min-width:200px;
}
.layer{
	padding:5px;
	float: right;
	width: 60%;
	height:270px;
	overflow:hidden;
	behavior:expression(this.onmouseover = new Function("this.className+='hover';"), this.onmouseout = new Function("this.className=this.className.replace('hover','')"), this.style.behavior=null);
	padding-right: 30px;
	margin-right: 10%;
	clear: both;
	border: 1px solid blue;
	z-index: 100;
}
.layer:hover, .layerhover {
	float:left;
	height: 1000px;
	width: 150%;
	border: none;
	z-index: 100;
}
.underflash {
	margin-top: 0px;
}

#wrapper{
	margin:0;
	/*background-image:url(../images/wrapper_bg.gif);*/
	background-repeat:repeat-y;
	text-align:left;
	padding: 0px;
}
#menu {
	margin-left: 0%;
	clear: none;
	width: 37%;
	float: right;
	margin-right: 0%;
	margin-top: 4%;
	height: 350px;
}
#locker {
	height: auto;
	width: 100%;
	overflow: visible;
}


.menuiteml {
	margin-left: 0%;
	margin-right: 0px;
	float: left;
}
.menuitemr {
	margin-left: 0%;
	margin-right: 0px;
	float: right;
	width: 100%;
	margin-bottom: 0%;
	height: 23%;
	overflow: hidden;
	padding: 1% 0;
}

.topleft {
	background-image: url(../images/tlcorner.gif);
	background-repeat: no-repeat;
	float: left;
	height: 72px;
	width: 88px;
	margin-right: -3px;



}
.topright {
	background-image: url(../images/trcorner2.gif);
	background-repeat: no-repeat;
	float: right;
	width: 88px;
	height: 72px;
	padding: 0;
	margin-left: -3px;
}
.top {
	background-image: url(../images/uedge.gif);
	background-repeat: repeat-x;
	margin-left: 85px;
	margin-right: 85px;
	height: 72px;
	width: auto;
	overflow: visible;
}
.top p {
	margin:0;
}
.left {
	background-image: url(../images/ledge.gif);
	background-repeat: repeat-y;
	margin-top: 0;
	margin-left: 1px;
	margin-right: 0;
	float: left;
	height: auto;
	padding-right: 1px;
	padding-left:0px;
	width:auto;
}
div>.left {
	width:100%;
}
.left p {
	margin:0;
}
.right {
	background-image: url(../images/redge.gif);
	background-repeat: repeat-y;
	margin-top: 0;
	background-position: right;
	width: 95%;
	padding-left:0px;
	margin-left:10px;
	padding-right:10px;
	margin-right:0px;
	float:right;
	min-width: 90%;
}

.content {
	margin-left:5px;
	padding:0px;
	margin-right:0px;
	color:#054189;
}

.tenpad {
	padding:0px 40px 0px 5px;
}
div>.content p {
	margin:0;
}
.rimage {
	float: right;
	margin-right: 50px;
	width: 150px;
	margin-top: 10px;
	margin-left:10px;
}

div>.rimage {
	float: right;
	margin-right: 10px;
	width: 150px;
	margin-top: 10px;
	margin-left:10px;
}

div>.right {
	margin-right:0px;
}

.right p {
	margin:0;
}
.centre {
	margin:0;
	width:100%;
	padding-right: 15px;
	text-align: left;
	clear: both;
}
.centre p {
	margin:0;
}
.bottomleft {
	background-image: url(../images/blcorner.gif);
	background-repeat: no-repeat;
	height: 72px;
	width: 88px;
	float: left;
	margin-left: 1px;
	margin-right: -3px;
	margin-top:0px;
}
.bottom {
	background-image: url(../images/bedge.gif);
	background-repeat: repeat-x;
	margin-left: 85px;
	margin-right: 85px;
	height: 82px;
	background-position:bottom;
}
.bottom p {
	margin:0;
}
.bottomright {
	background-image: url(../images/brcorner2.gif);
	background-repeat: no-repeat;
	float: right;
	height: 72px;
	width: 88px;
	margin-left: -3px;

}
.rimagelarge {
	float: right;
	width: 300px;
	margin-right: 50px;
	margin-left: 10px;
	margin-bottom: 10px;
}
div>.rimagelarge {
	float: right;
	width: 300px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
}
.brace {
	width: 300px;
	
}
.farright {
	float: right;
}

.farright .left{
	padding-right:5px;
}
.farleft {
	float: left;
}
.logocontent {
	float: none;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 10px;
	left: 50px;
}

.logocontent .left {
	padding-right:-1px;
}
.mid {
	padding-left: 5%;
}
.clearing {
	clear: both;
}
.centre2 {
	vertical-align: middle;
	text-align: center;
	margin-top: 70px;
}
#qms {
	margin: 5px 65px 5px 0px;
	float: left;
	border: 1px solid blue;
	padding: 4px;
	width: 134px;
	height: 185px;
	background-color: white;
}
